address, blockquote, body, caption, center, dd, dir, div, dl, dt, form, li,
menu, ol, p, pre, td, th, tr, ul {
  color: #818181;
  /* font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; */
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 21px;
}

body {
  background-color: #f6f6f6;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #000000;
  font-weight: bold;
}

h1 {
  font-size: 32px;
  margin: 60px 0 30px 0;
  text-align: center;
}

h2 {
  font-size: 24px;
  margin: 40px 0 30px 0;
}

h3 {
  font-size: 16px;
}

h4 {
  font-size: 14px;
}

h5 {
  font-size: 12px;
}

h6 {
  font-size: 10px;
}

hr{
  border-top: 1px #ddd solid;
  border-right: none;
  border-bottom: none;
  border-left: none;
  width: 100%;
  padding: 0;
  margin: 0;
}

a:link {
  color: #8A723D;
  text-decoration: underline;
}

a:visited {
  color: #8A723D;
  text-decoration: underline;
}

a:active {
  color: #000000;
  text-decoration: underline;
}

a:hover {
  color: #000000;
  text-decoration: underline;
}

a img {
  border: none;
}

.copyright {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.highlight {
  color: #8A723D;
  font-size: 14px;
  font-weight: bold;
}

.error {
  color: #FF0000;
  font-weight: bold;
}

.fielderror {
  background-color: #FFB6C1;
  border: 1px solid #FF0000;
}

.formerrors {
  background-color: #FFFFCC;
  border: 1px solid #FF0000;
  margin: 5px 30px 5px 30px;
  padding: 10px 30px 0px 30px;
}

.requiredfield {
  color: #FF0000;
}

.tabletop {
  background-color: #666666;
  color: #FFFFFF;
  font-size: 14px;
}

table.cellborder, table.cellborder td {
  border: 1px solid #000000;
  border-collapse: collapse;
}

.contenthold {
  width:80%;
  margin: 0 auto;
  padding: 0 0 60px 0;
}

.contenthold p {
  font-size: 15px;
  line-height: 26px;
}

#footerholder {
  padding: 40px 20px;
  background: url(images/background_footer.jpg);
}

.rghtfooter {
  width: 400px!important;
  float: left;
}


.lftfooter {
  width: 400px!important;
  float: right;
}

.roundedcorners {
  border-radius: 4px;
  -moz-border-radius: 4x;
  -webkit-border-radius: 4px;
  padding-left: 10px;
  padding-right: 10px;
}

.watchname {
  color: #8A723D;
  font-size: 21px;
  font-weight: light;
  display:block;
}

.infobutton{
	padding: 10px 30px;
    display: block;
    border: 1px solid #333;
    width: 150px;
    margin-top: 20px;
    text-decoration: none!important;
    color: #333!important;
    text-transform: uppercase;
    font-size: 12px;
	transition: all 0.3s ease 0s;
}

.infobutton:hover{
	background: #333;
	color: #fff!important;
}

.gallery img {
  border: 1px solid #dddddd;
  margin: 23px 30px 0 30px;
}

.gallery:hover img {
  border: 1px solid #cccccc;
}

.brands {
  width: 400px;
  display: block;
  float: left;
}

.latest {
  width: 400px;
  display: block;
  float: right;
}

.clear {
  clear: both;
}

.formstyle {
  padding: 5px;
  margin: 5px;
  width: 250px;
  height: 20px;
}

.dropdown {
  padding: 5px;
  width: 200px;
  height: 30px;
  background: none;
  margin: 0 10px;
}

.gallery:hover  {
  border: 0px;
  color: #990033; /* Dummy definition to overcome IE bug */
}

.picborder {
  border: 1px solid #000000;
}

.photoright {
  float: right;
  margin-left: 20px;
}

.photoright .caption {
  font-size: 10px;
  text-align: center;
}

.photoleft {
  float: left;
  margin-right: 20px;
}

.photoleft .caption {
  font-size: 10px;
  text-align: center;
}

.photocenter {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.photocenter .caption {
  font-size: 10px;
  text-align: center;
}

#container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  text-align: left;
  width: 1024px;
}

.spacing {
  height: 60px;
}

#pageheader {
  background-color: #FFFFFF;
  margin: 0;
  padding: 0;
  text-align: center;
}

#pageheader img {
  padding: 40px 0 40px 0;
}

#content {
  background-color: #FFFFFF;
  padding: 10px 20px 50px 20px;
  position: relative;
}

#featuredwatch {
  padding: 30px;
  background-color: #f6f6f6; 
}

#featuredwatch h2 {
  margin: 0;
  padding: 20px 0;
}

/* Menu styles */
#navcontainer {
  background-image: url(images/menu-background1.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  height: 420px;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}

#navcontainer ul {
  left: 0;
  list-style-type: none;
  margin: 0;
  padding: 20px 0;
  background: #fff;
  text-align: center;
}

#navcontainer li {
  text-align: center;
  display: inline-block;
}

#navcontainer li:last-child {
  border-bottom: none;
}

#navcontainer a {
  display: block;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#40FFFFFF, endColorstr=#40FFFFFF); /* For IE 8*/
  font-family: 'Open Sans', sans-serif; /* Fallback for web browsers that doesn't support RGBa */
  font-size: 12px;
  text-transform: uppercase;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#40FFFFFF, endColorstr=#40FFFFFF)";
  margin: 5px 0 5px 5px;
  width: 85px;
}

#navcontainer #first a {
  border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
}

#navcontainer a:link, #navlist a:visited {
  color: #333;
  text-decoration: none;
}

#navcontainer a:hover {
  color: #444;
}
